/*==========Audio Player==========*/
.audiojs {width: auto; height: 30px; background: #F2EEAF; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none;}
.audiojs .play-pause {width: 12px; height: 12px;  padding: 7px; border: none;}
.audiojs .play, .audiojs .loading, .audiojs .error, .audiojs .pause{background: none;}
.audiojs p{width: 12px; height: 12px; font-size: 0.875em;}
.error .play-pause p{font-size: 0.875em;}
 /**Loader**/
.audiojs .scrubber {width: 158px; height: 9px; background: #E6DE78; margin: 9px 5px; border-top: none; }
.audiojs .loaded {width: 0px; height: 5px; background-image: none; background: none; border-top: 1px dashed #000;top: 4px;}
.audiojs .progress {width: 0px; height: 5px; background-image: none; background: none; border-top: 1px solid #000; top: 4px; }
 /**Time**/
.audiojs .time {float: left; height: 30px; line-height: 28px; border: none; margin: 0; font-family: monospace; font-size: 12px; text-shadow: none; color: #000;}
.audiojs .time em{color: #333;}
.audiojs .error-message {height: 30px; line-height: 26px; color: #000;}